Subject: Re: [PATCH 0/24] powerpc: 4xx PCI, PCI-X and PCI-Express support among others

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 03 Dec 2007 14:24:30 +1100

On Fri, 2007-11-30 at 14:17 -0600, Josh Boyer wrote:
> > Some of these patches are _NOT_ yet candidate for merging
> > (mostly the board support ones), but you can review them and
> > Josh can put them in an experimental tree.
> 
> I've added these to the 2.6.25-candidates branch in my tree.  Fixed up
> the few conflicts manually.  I'll expect refreshes before merging
> anyway, but I'd like to get these out there for people to play with.

BTW. You were telling me the other day about a problem with the clock
code. 

It looks like the problem is a subtle difference between 440EP /440EPx
and 440SPe / 440GX. The former has the EBC clock derived from the PLB
clock while the later has it derived from OPB... yuck.

I'm fixing that.

Cheers,
Ben.